Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6885034

JRE Auto Update cannot explicitly target OS with no service pack

    Details

    • Subcomponent:
    • Resolved In Build:
      b03
    • CPU:
      x86
    • OS:
      windows
    • Verification:
      Verified

      Backports

        Description

        Currently the OS limiter matches a string "winxp" with all versions of winxp. This means that users with winxp (with no service pack) cannot be targeted with OS limiters. The limiter code should handle a "winxp-sp0" type of string to explicitly target OS's with no service pack

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ccenottiorcl Chris Cenotti (Inactive)
                  Reporter:
                  ccenottiorcl Chris Cenotti (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Imported:
                    Indexed: